1776732567051
8669,1.14.0.v20150421-1508
16037,1.14.0.v20150421-1508
9091,1.14.0.v20150421-1508
7077,1.14.0.v20150421-1508
15082,1.14.0.v20150421-1508
6757,1.14.0.v20150421-1508
9421,1.14.0.v20150421-1508
10347,1.14.0.v20150421-1508
11849,1.14.0.v20150421-1508
12,2.4.0
378,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
383,1.14.0.v20150421-1508
8241,1.14.0.v201604211500
13615,1.14.0.v20150421-1508
8665,1.14.0.v20150421-1508
2002,2.2.0
24347,1.14.0.v20150421-1508
10284,1.14.0.v20150421-1508
22419,1.14.0.v20150421-1508
737,1.14.0.v201505061500
4847,1.14.0.v20150421-1508
3395,1.14.0.v20150421-1508
22,2.3.0
6417,2.4.0
13038,1.14.0.v20150421-1508
5429,1.14.0.v20150421-1508
6140,1.14.0.v20150421-1508
7089,2.4.0
7084,2.4.0
20887,1.27.0.v20221112-0806,1.33.0
23560,1.14.0.v20150421-1508
24787,1.33.0
1976,1.33.0
10693,1.14.0.v20150421-1508
7088,2.4.0
3406,1.14.0.v20150421-1508
17597,1.14.0.v20150421-1508
8981,1.27.0.v20221112-0806
11174,1.14.0.v20150421-1508
3783,2.6.0
19777,1.27.0.v20221112-0806
11871,1.14.0.v20150421-1508
7406,1.14.0.v20150421-1508
1423,1.14.0.v20150421-1508
16044,2.5.0
22047,1.14.0.v20150421-1508
24797,1.14.0.v20150421-1508
20525,1.27.0.v20201111-1638
9441,1.14.0.v20150421-1508
18594,2.2.0
18570,1.14.0.v20150421-1508
401,2.4.0
1435,2.2.0
2916,1.27.0.v20221112-0806
21297,1.14.0.v20150421-1508
8248,1.14.0.v201604211500
17129,1.14.0.v20150421-1508
20902,2.5.0
13011,1.14.0.v20150421-1508
11835,1.14.0.v20150421-1508
16015,1.14.0.v20150421-1508
9851,2.6.0
20492,1.14.0.v20150421-1508
18574,1.14.0.v20150421-1508
18928,2.6.0
9854,1.14.0.v201604211500
23912,1.14.0.v20150421-1508
11975,1.14.0.v201604211500
10733,1.14.0.v20150421-1508
11188,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19336,1.14.0.v20150421-1508
16388,1.14.0.v201505061500
14733,1.14.0.v201604211500
23584,2.5.0
13901,1.14.0.v20150421-1508
19359,1.27.0.v20201111-1638
2929,1.14.0.v20150421-1508
8678,2.4.0
21282,1.14.0.v20150421-1508
3838,2.6.0
66,1.14.0.v20150421-1508
11524,2.5.0
787,1.14.0.v20150421-1508
10311,1.14.0.v20150421-1508
11521,2.6.0
85,1.14.0.v201604211500
11526,2.2.0
11522,2.2.0
11870,1.14.0.v201604211500
20540,1.14.0.v20150421-1508
11527,2.2.0
11525,2.2.0
15546,1.14.0.v20150421-1508
24795,1.14.0.v20150421-1508
2511,1.14.0.v20150421-1508
5094,1.14.0.v20150421-1508
20548,1.33.0
24012,1.14.0.v20150421-1508
13100,1.14.0.v20150421-1508
2936,1.14.0.v20150421-1508
2997,2.2.0
2496,2.4.0
10725,1.14.0.v20150421-1508
13460,1.14.0.v20150421-1508
16908,2.0.0,1.33.0
803,1.14.0.v20150421-1508
1122,1.14.0.v20150421-1508
15113,1.14.0.v20150421-1508
4223,2.4.0
6791,1.14.0.v20150421-1508
16034,1.14.0.v20150421-1508
3498,1.27.0.v20221112-0806,1.33.0
24785,1.14.0.v20150421-1508
18558,2.6.0
5521,1.14.0.v20150421-1508
18559,2.6.0
12620,1.14.0.v20150421-1508
5828,1.14.0.v20150421-1508
16056,1.27.0.v20201111-1638
7456,1.14.0.v20150421-1508
21706,1.27.0.v20221112-0806
15437,2.4.0
19368,1.14.0.v20150421-1508
21705,1.27.0.v20221112-0806
5466,2.0.0,1.33.0
3504,2.5.0
19834,1.14.0.v20150421-1508
14312,1.14.0.v20150421-1508
3840,1.14.0.v20150421-1508
9863,1.14.0.v20150421-1508
20212,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13804,1.14.0.v20150421-1508
13150,1.27.0.v20221112-0806
1894,1.27.0.v20221112-0806,1.33.0
2998,2.4.0
2450,2.2.0
427,1.14.0.v20150421-1508
1474,1.27.0.v20201111-1638
439,1.14.0.v20150421-1508
2501,1.14.0.v20150421-1508
16266,1.14.0.v20150421-1508
21301,1.14.0.v20150421-1508
5488,1.14.0.v20150421-1508
12660,1.14.0.v20150421-1508
18234,1.14.0.v20150421-1508
20909,2.5.0
5404,1.14.0.v20150421-1508
7452,1.14.0.v20150421-1508
15580,1.27.0.v20201111-1638
4278,1.14.0.v201505061500
4059,1.14.0.v20150421-1508
21726,1.14.0.v20150421-1508
21335,2.1.0
5043,1.14.0.v20150421-1508
5107,2.6.0
11520,2.5.0
21332,2.0.0
23598,1.14.0.v20150421-1508
11937,2.6.0
7513,1.14.0.v20150421-1508
21777,1.14.0.v20150421-1508
8399,1.14.0.v20150421-1508
16872,1.14.0.v20150421-1508
11231,1.27.0.v20201111-1638
16118,2.4.0
22916,1.14.0.v20150421-1508
10862,1.14.0.v20150421-1508
14359,1.14.0.v20150421-1508
20618,1.14.0.v20150421-1508
10388,1.14.0.v201604211500
4336,1.27.0.v20221112-0806,1.33.0
1230,1.14.0.v20150421-1508
5138,1.14.0.v201604211500
19845,1.14.0.v20150421-1508
11948,1.14.0.v20150421-1508
24060,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5144,2.2.0
11225,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3855,2.4.0
21016,1.14.0.v20150421-1508
13643,1.27.0.v20221112-0806
11564,1.14.0.v20150421-1508
8390,1.14.0.v20150421-1508
15575,2.0.0,1.33.0
18628,1.14.0.v20150421-1508
6202,1.14.0.v20150421-1508
12301,2.4.0
546,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11572,1.14.0.v20150421-1508
15584,1.14.0.v20150421-1508
3864,1.27.0.v20221112-0806
17513,1.14.0.v20150421-1508
21775,1.14.0.v20150421-1508
467,1.14.0.v20150421-1508
18693,1.14.0.v20150421-1508
24462,1.14.0.v20150421-1508
3892,1.14.0.v20150421-1508
22596,1.14.0.v20150421-1508
6869,1.14.0.v201505061500
5096,2.4.0
7542,1.14.0.v20150421-1508
1468,1.14.0.v20150421-1508
4930,1.14.0.v20150421-1508
10868,1.14.0.v20150421-1508
21799,1.14.0.v20150421-1508
22600,1.14.0.v201604211500
7169,1.14.0.v20150421-1508
11990,2.2.0
10897,1.14.0.v20150421-1508
11991,2.2.0
3044,1.14.0.v201604211500
5538,2.2.0
476,2.2.0
3522,2.4.0
22673,2.6.0
24381,1.14.0.v20150421-1508
17572,2.6.0
14795,2.0.0,1.27.0.v20221112-0806,1.33.0
14348,1.14.0.v20150421-1508
24861,1.14.0.v20150421-1508
10850,2.3.0
2547,2.2.0
827,2.0.0,1.33.0
7483,1.14.0.v20150421-1508
20612,1.27.0.v20201111-1638
20610,1.27.0.v20201111-1638
6177,1.33.0
20613,1.27.0.v20221112-0806
20611,1.27.0.v20221112-0806
13630,1.14.0.v20150421-1508
24457,1.14.0.v20150421-1508
13629,2.2.0
8454,1.14.0.v20150421-1508
7536,2.6.0
22975,1.14.0.v201604211500
3083,1.14.0.v20150421-1508
1209,1.14.0.v20150421-1508
12820,1.14.0.v20150421-1508
16182,1.14.0.v20150421-1508
596,2.6.0
9983,2.2.0
151,2.6.0
9972,2.6.0
11503,1.27.0.v20201111-1638
22618,1.14.0.v201604211500
18353,1.14.0.v20150421-1508
21802,1.14.0.v20150421-1508
23687,2.4.0
3556,1.14.0.v20150421-1508
4825,2.3.0
19107,1.14.0.v201604211500
10870,2.5.0
15663,1.33.0
876,2.2.0
1212,1.14.0.v201604211500
1196,1.14.0.v20150421-1508
3063,1.33.0
16172,2.6.0
13251,1.14.0.v20150421-1508
12795,1.14.0.v201604211500
23686,2.4.0
3935,2.5.0
7218,1.14.0.v20150421-1508
7529,1.14.0.v20150421-1508
11998,1.14.0.v201604211500
17244,1.14.0.v20150421-1508
19117,1.14.0.v20150421-1508
4208,1.27.0.v20201111-1638
24495,2.6.0
4813,1.27.0.v20221112-0806
22608,2.4.0
3165,2.5.0
7979,1.14.0.v201604211500
10241,1.14.0.v20150421-1508
14848,1.14.0.v20150421-1508
10914,1.27.0.v20221112-0806
16578,1.27.0.v20221112-0806
8459,1.27.0.v20221112-0806
10889,1.27.0.v20201111-1638
2535,1.14.0.v201604211500
13318,1.14.0.v20150421-1508
24851,1.14.0.v20150421-1508
21043,1.14.0.v20150421-1508
1701,1.14.0.v201604211500
5915,1.14.0.v20150421-1508
15093,1.14.0.v20150421-1508
1160,1.14.0.v20150421-1508
1071,2.2.0
4417,2.4.0
19928,1.14.0.v20150421-1508
12571,1.14.0.v20150421-1508
10903,1.14.0.v20150421-1508
17589,1.27.0.v20201111-1638
3931,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7527,1.14.0.v20150421-1508
1680,1.14.0.v20150421-1508
17621,1.14.0.v20150421-1508
14419,1.14.0.v20150421-1508
23563,2.5.0
5572,1.14.0.v20150421-1508
14464,1.14.0.v20150421-1508
14058,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14053,2.2.0
17676,2.2.0
24539,1.14.0.v20150421-1508
5602,1.14.0.v20150421-1508
7606,1.14.0.v20150421-1508
11335,1.14.0.v20150421-1508
18039,1.27.0.v20221112-0806
10481,1.14.0.v20150421-1508
14059,2.3.0
15341,1.14.0.v20150421-1508
12463,1.14.0.v20150421-1508
4167,1.14.0.v20150421-1508
4883,2.5.0
7248,1.14.0.v20150421-1508
8814,1.27.0.v20201111-1638
16585,1.14.0.v201505061500
23409,1.14.0.v20150421-1508
8016,1.14.0.v20150421-1508
9316,2.4.0
24524,2.2.0
9314,2.4.0
21045,2.2.0
22242,1.14.0.v20150421-1508
11304,2.4.0
17993,1.14.0.v20150421-1508
11719,2.4.0
12848,1.33.0
4889,1.14.0.v20150421-1508
17642,2.2.0
17643,2.2.0
17644,2.2.0
20336,1.27.0.v20221112-0806
12850,2.6.0
24510,1.14.0.v20150421-1508
571,1.14.0.v20150421-1508
12854,2.6.0
14862,1.14.0.v20150421-1508
8797,1.14.0.v201604211500
9590,2.5.0
15389,1.14.0.v20150421-1508
19140,1.14.0.v201604211500
902,1.14.0.v20150421-1508
1249,1.14.0.v201604211500
12860,1.14.0.v20150421-1508
12386,1.14.0.v20150421-1508
13745,1.14.0.v201604211500
19143,2.2.0
22215,2.5.0
13725,1.14.0.v20150421-1508
10947,2.5.0
12425,2.6.0
24954,1.14.0.v20150421-1508
12054,1.27.0.v20201111-1638
18739,1.14.0.v20150421-1508
21897,1.14.0.v20150421-1508
17969,2.2.0
909,1.14.0.v20150421-1508
10952,2.6.0
24961,1.14.0.v201505061500
21484,1.14.0.v20150421-1508
19175,1.14.0.v20150421-1508
6873,2.4.0
14921,2.5.0
16594,1.14.0.v20150421-1508
6272,1.14.0.v20150421-1508
18751,1.14.0.v201604211500
22603,1.27.0.v20221112-0806,1.33.0
1268,1.14.0.v20150421-1508
925,1.14.0.v20150421-1508
15322,1.14.0.v20150421-1508
11978,2.2.0
14460,1.14.0.v20150421-1508
7598,1.14.0.v20150421-1508
12020,2.4.0
24559,1.14.0.v20150421-1508
10496,1.14.0.v20150421-1508
23656,2.4.0
17019,1.14.0.v20150421-1508
24172,1.27.0.v20201111-1638
24170,1.27.0.v20201111-1638
5674,1.14.0.v20150421-1508
24174,1.27.0.v20201111-1638
1855,1.14.0.v20150421-1508
11367,2.6.0
21120,1.14.0.v20150421-1508
15901,1.14.0.v201505061500
20365,2.6.0
2316,2.6.0
7629,1.14.0.v20150421-1508
23809,1.14.0.v20150421-1508
21891,2.6.0
10528,1.14.0.v201604211500
10976,1.14.0.v20150421-1508
18830,1.14.0.v20150421-1508
24152,1.27.0.v20201111-1638
20727,1.14.0.v20150421-1508
18446,1.14.0.v20150421-1508
22285,2.5.0
23067,2.4.0
3621,2.5.0
13376,2.5.0
17349,1.14.0.v20150421-1508
16636,2.0.0,1.33.0
6633,1.27.0.v20221112-0806
24160,2.5.0
21907,1.14.0.v20150421-1508
8507,2.6.0
24946,2.6.0
4942,2.6.0
12899,1.14.0.v20150421-1508
23415,1.14.0.v20150421-1508
24163,1.14.0.v20150421-1508
5647,1.14.0.v20150421-1508
7647,2.5.0
2782,1.14.0.v20150421-1508
15375,1.14.0.v201604211500
6944,1.14.0.v20150421-1508
9656,1.14.0.v20150421-1508
8049,1.14.0.v20150421-1508
15899,2.4.0
2741,1.14.0.v201604211500
8052,1.27.0.v20221112-0806
9637,1.14.0.v20150421-1508
8562,2.6.0
20380,2.6.0
20381,2.5.0
638,1.14.0.v20150421-1508
20382,2.4.0
20383,2.4.0
20384,2.3.0
18438,1.14.0.v20150421-1508
5978,1.14.0.v20150421-1508
11735,2.2.0
21109,1.14.0.v20150421-1508
8008,1.14.0.v20150421-1508
18828,2.2.0
10552,1.27.0.v20221112-0806
10110,1.14.0.v20150421-1508
4956,1.14.0.v201604211500
2322,1.27.0.v20221112-0806,1.33.0
17658,1.14.0.v20150421-1508
18810,2.2.0
6986,1.14.0.v20150421-1508
6315,2.5.0
6968,1.14.0.v20150421-1508
3243,1.14.0.v20150421-1508
17707,1.14.0.v20150421-1508
24161,1.27.0.v20201111-1638
23072,1.14.0.v201505061500
625,1.14.0.v20150421-1508
21133,2.5.0
18057,1.14.0.v201604211500
6973,2.3.0
17714,1.14.0.v20150421-1508
2314,1.14.0.v20150421-1508
17356,1.14.0.v20150421-1508
24212,1.14.0.v201604211500
2832,1.14.0.v20150421-1508
6404,2.2.0
21568,2.6.0
275,1.14.0.v20150421-1508
19247,1.14.0.v20150421-1508
17742,2.2.0
1956,1.14.0.v20150421-1508
17049,1.14.0.v20150421-1508
9725,1.27.0.v20221112-0806
21228,1.14.0.v20150421-1508
8545,1.14.0.v20150421-1508
20765,2.6.0
18462,1.14.0.v20150421-1508
20420,1.27.0.v20201111-1638
5120,1.14.0.v20150421-1508
20058,1.27.0.v20221112-0806
10144,1.14.0.v20150421-1508
3312,2.5.0
7053,1.14.0.v20150421-1508
9333,1.14.0.v20150421-1508
23445,1.14.0.v201505061500
1319,1.14.0.v201604211500
6050,2.2.0
23878,1.14.0.v20150421-1508
9675,1.27.0.v20201111-1638
23881,1.14.0.v20150421-1508
12119,1.27.0.v20201111-1638
9677,1.27.0.v20201111-1638
18092,2.6.0
7302,1.14.0.v20150421-1508
9674,1.27.0.v20201111-1638
11909,1.14.0.v20150421-1508
1849,1.14.0.v20150421-1508
16639,1.14.0.v20150421-1508
1871,1.14.0.v201604211500
11202,2.5.0
17740,1.14.0.v20150421-1508
2819,1.14.0.v201604211500
10623,2.5.0
5831,1.14.0.v20150421-1508
7677,1.14.0.v20150421-1508
17044,2.2.0
17380,1.14.0.v20150421-1508
6344,2.0.0,1.27.0.v20221112-0806,1.33.0
1917,1.14.0.v20150421-1508
3329,2.2.0
1881,1.14.0.v20150421-1508
24683,1.14.0.v20150421-1508
10620,1.14.0.v20150421-1508
3331,1.27.0.v20221112-0806
25016,2.5.0
21571,1.14.0.v20150421-1508
25039,1.14.0.v20150421-1508
3330,1.27.0.v20221112-0806
16682,1.14.0.v20150421-1508
9335,1.14.0.v20150421-1508
10641,1.14.0.v20150421-1508
15428,1.14.0.v20150421-1508
12162,2.5.0
1923,2.5.0
18451,2.2.0
22738,2.6.0
23877,1.27.0.v20221112-0806
2372,1.33.0
18449,2.2.0
7715,1.14.0.v20150421-1508
18450,2.2.0
23911,1.14.0.v20150421-1508
10567,1.14.0.v20150421-1508
7694,1.14.0.v20150421-1508
1457,1.27.0.v20201111-1638
8561,1.33.0
22750,1.14.0.v20150421-1508
4976,1.14.0.v20150421-1508
11417,1.14.0.v20150421-1508
18885,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21176,2.3.0
18141,1.14.0.v201604211500
7712,1.14.0.v20150421-1508
21870,2.4.0
16355,1.27.0.v20221112-0806
8624,1.14.0.v20150421-1508
10276,1.14.0.v20150421-1508
21289,1.14.0.v20150421-1508
11086,1.14.0.v201604211500
19719,1.14.0.v20150421-1508
9383,1.14.0.v20150421-1508
9768,1.14.0.v20150421-1508
22027,1.27.0.v20221112-0806
16733,1.14.0.v20150421-1508
23156,1.27.0.v20201111-1638
23926,1.27.0.v20221112-0806
12983,1.14.0.v20150421-1508
24532,1.14.0.v20150421-1508
10173,1.14.0.v201505061500
15452,1.14.0.v20150421-1508
21459,1.14.0.v20150421-1508
340,1.27.0.v20201111-1638
15455,2.5.0
3342,1.27.0.v20221112-0806,1.33.0
3318,2.2.0
24714,1.14.0.v20150421-1508
14193,1.14.0.v20150421-1508
10153,1.14.0.v20150421-1508
14192,1.14.0.v20150421-1508
16339,1.27.0.v20221112-0806,1.33.0
21195,2.5.0
4893,2.5.0
1038,1.14.0.v20150421-1508
5728,2.4.0
15475,1.14.0.v20150421-1508
5069,2.6.0
19793,1.14.0.v20150421-1508
5745,1.14.0.v20150421-1508
22771,1.14.0.v20150421-1508
23524,2.2.0
6064,1.14.0.v20150421-1508
18528,1.14.0.v20150421-1508
16724,1.14.0.v20150421-1508
12392,1.27.0.v20221112-0806
5001,1.14.0.v20150421-1508
9797,1.14.0.v20150421-1508
11098,1.14.0.v20150421-1508
9400,1.27.0.v20221112-0806
8625,1.14.0.v20150421-1508
13869,2.2.0
22358,1.14.0.v20150421-1508
11039,2.3.0
7052,1.14.0.v20150421-1508
21239,1.14.0.v20150421-1508
18175,1.14.0.v20150421-1508
9405,1.14.0.v20150421-1508
2833,1.27.0.v20201111-1638
7056,2.0.0,1.27.0.v20221112-0806,1.33.0
11450,1.14.0.v20150421-1508
11037,2.4.0
21624,2.3.0
3722,1.14.0.v20150421-1508
22764,1.14.0.v201604211500
6334,1.14.0.v20150421-1508
19729,2.4.0
13828,2.2.0
3727,1.14.0.v20150421-1508
13829,2.2.0
13832,2.2.0
19730,1.14.0.v20150421-1508
20472,1.14.0.v20150421-1508
5754,1.14.0.v20150421-1508
6406,1.14.0.v201604211500
3298,2.2.0
8637,1.14.0.v20150421-1508
3300,2.2.0
1879,1.14.0.v20150421-1508
17082,1.14.0.v20150421-1508
